﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CMISdemoProject.Data
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class CMOAppTestEntities : DbContext
    {
        public CMOAppTestEntities()
            : base("name=CMOAppTestEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<tblDepartmentMaster> tblDepartmentMasters { get; set; }
        public virtual DbSet<TblOrderEntryTest> TblOrderEntryTests { get; set; }
        public virtual DbSet<TblOrderRelatedToMappingTest> TblOrderRelatedToMappingTests { get; set; }
        public virtual DbSet<tblScheme> tblSchemes { get; set; }
    }
}
